<EntityClassDefinition.AEGS_Reclaimer_Seat_TractorBeam_Right __id="0bf0bb0d-4744-4933-af07-f7cfaba6cdd9" __path="libs/foundry/records/entities/scitem/ships/seat/aegs_reclaimer_seat_tractorbeam_right.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="" Invisible="0">
  <Components>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" inventoryOccupancyDimensionsUIOverride="None" Manufacturer="cf4a74bf-eb2c-462a-9b78-f7f2724c31d2" RequiredTags="" Size="1" SubType="UNDEFINED" Tags="" Type="Seat">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
        <Localization __type="SCItemLocalization" Description="@LOC_EMPTY" Name="@LOC_PLACEHOLDER" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="AEGS_Reclaimer_Seat_Tractor_Right" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SCItemSeatParams __type="DataForgeComponentParams" __polymorphicType="SCItemSeatParams" armorMoveViewRestrictions="1a2bdf18-a7ab-4036-9350-82713b637e25" availableOperatorModes="810c1631-c72e-4cad-b4f3-bd2abec326e4" controlTemplate="ctrl_DualStick_nopedals" dashboardAnimationDatabase="animations/mannequin/adb/scitems/ships/scitemdashboard/aegs_reclaimer_dashboard/aegs_reclaimer_dashboard_anims.adb" dashboardScopeContext="SeatDashboard" ejection="None" enterDefaultModeInteraction="None" enterQuantumModeInteraction="None" enterScanModeInteraction="None" fpHeadAdjustmentRecord="00000000-0000-0000-0000-000000000000" gforceHeadBobOverwriteRecord="00000000-0000-0000-0000-000000000000" headTrackingPositionLimitOverwriteRecord="00000000-0000-0000-0000-000000000000" lookAheadOverwriteRecord="00000000-0000-0000-0000-000000000000" maxPitch="45.0" maxYaw="70.0" minPitch="-45.0" minYaw="-70.0" seatFOV="70a3b7ac-a87b-474f-88bc-51acbb660c40" seatType="DUAL_STICK" setYawPitchLimits="0" transitionTemplate="trans_MISC_freelancer" usableInteraction="None" useAnimationBasedTransition="1" userAnimationDatabase="animations/mannequin/adb/scitems/ships/scitemseat/aegs_reclaimer_seat/aegs_reclaimer_scitem_seat_tractor_right_humananims.adb" userScopeContext="SeatUser" useSyncedEnslavement="1" vehicleFragmentOverride="" vehicleScopeContext="">
      <actorAttachment __type="SCSeatActorAttachmentParams" boneName="seat_sit_pos" stance="Seated" type="Seat" />
      <QTViews />
      <views Default_Cockpit="5be5f08f-1c4a-4e52-bd67-04dbc1664b5d" AEGS_Reclaimer_ThirdPersonFlight="0b3a28e1-2585-4792-977f-c37f75852202" Global_OrbitEnterExit_8m="b4c017a5-8a52-45d1-b14d-466af94a660b" />
    </SCItemSeatParams>
    <SEntityInteractableParams __type="DataForgeComponentParams" __polymorphicType="SEntityInteractableParams">
      <Interactable __type="SInteractableParams" menuTitle="None">
        <actionHandlerTasks />
        <InteractionPoints />
        <interactionTasks />
        <itemActionTasks />
        <SharedInteractions />
      </Interactable>
    </SEntityInteractableParams>
    <SInteractionLinkParams __type="DataForgeComponentParams" __polymorphicType="SInteractionLinkParams">
      <linkPlugs />
      <vehicleItemPortInteractionLinks />
    </SInteractionLinkParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/Spaceships/Ships/AEGS/Reclaimer/Interior/cockpit/AEGS_Reclaimer_TractorBeam_Seat_Right.cga" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="10.0" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <SAnimationControllerParams __type="DataForgeComponentParams" __polymorphicType="SAnimationControllerParams" AnimationController="SCItems\Ships\SCItemSeat\SCItemSeatControllerDefs.xml" AnimationDatabase="SCItems\Ships\SCItemSeat\SCItemSeatEmptyAnims.adb" AnimationJointControls="None" defaultAnimation="None">
      <AnimationControlActorIKs>
        <AnimationControlActorIK __type="AnimationControlActorIK" alignEndEffector="1" blendTime="0.0" bone="ik_left_attach" limb="LftArm01" />
        <AnimationControlActorIK __type="AnimationControlActorIK" alignEndEffector="1" blendTime="0.0" bone="ik_right_attach" limb="RgtArm01" />
        <AnimationControlActorIK __type="AnimationControlActorIK" alignEndEffector="1" blendTime="0.0" bone="left_pedal_attach" limb="LftLeg01" />
        <AnimationControlActorIK __type="AnimationControlActorIK" alignEndEffector="1" blendTime="0.0" bone="right_pedal_attach" limb="RgtLeg01" />
      </AnimationControlActorIKs>
      <AnimationTasks />
      <ScopeContexts>
        <SAnimationScopeContext __type="SAnimationScopeContext" scopeContext="Seat" type="Self" />
      </ScopeContexts>
      <Tags />
    </SAnimationControllerParams>
    <SEntityComponentSequencerParams __type="DataForgeComponentParams" __polymorphicType="SEntityComponentSequencerParams" resetSequence="None">
      <sequences />
    </SEntityComponentSequencerParams>
    <SSCItemTargetSelectorComponentParams __type="DataForgeComponentParams" __polymorphicType="SSCItemTargetSelectorComponentParams" autoSelectionTimer="0.5" beginSubTargetingInteraction="None" cycleAllTargetsInteraction="None" cycleFriendlyTargetInteraction="None" cycleHostileTargetInteraction="None" cyclePinnedTargetInteraction="None" cycleSubTargetInteraction="None" endSubTargetingInteraction="None" globalTargetingParams="c7fbc0d8-16dc-4181-9e71-dede73aa84b5" innerAngle="5.0" maxPinnedTargets="3" outerAngle="45.0" pinTargetInteraction="None" targetableItemTypesRecord="e4e957c1-cb94-4e4f-b937-0703f4efa200" unpinTargetInteraction="None">
      <arMarkersParams __type="SARMarkersParams" lockedRatioClose="19.799999237060547" />
      <arTrailParams __type="SARTrailParams" maxFadeDistance="50.0" minFadeDistance="30.0" quatDistance="10.0" quatLifetime="7.0" startDistance="0.0" />
    </SSCItemTargetSelectorComponentParams>
    <SCRTTCameraParams __type="DataForgeComponentParams" __polymorphicType="SCRTTCameraParams" defaultCamDistance="0.4000000059604645" onFootCameraView="00000000-0000-0000-0000-000000000000" vehicleCameraView="dcce5733-8a12-42c7-aaa8-41e1a20cdd40" />
    <SCItemShipComputerParams __type="DataForgeComponentParams" __polymorphicType="SCItemShipComputerParams" definition="9a6aae60-3a18-4b10-9297-a33582c05746" />
    <SActorUsableParams __type="DataForgeComponentParams" __polymorphicType="SActorUsableParams" archetype="5c06e726-90c3-47d8-a5e5-7293f3c7e6b5" fragmentTag="" isExterior="0">
      <abilityLocks />
      <alignmentSlots>
        <OperatorSeatAlignmentSlot __type="AlignmentSlotBase" __polymorphicType="OperatorSeatAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="" name="" slottedFragmentTag="">
          <interactionPoints />
          <optionalGameTags />
        </OperatorSeatAlignmentSlot>
      </alignmentSlots>
      <slottingSetups />
      <specializedData __type="SSpecializedData">
        <specializedDataEntry />
      </specializedData>
      <usableSequencerTasks />
      <useSlots>
        <UsableUseSlot __type="UsableUseSlot" additionalFragmentTags="" available="1" isScoochable="0" name="" stance="Unset">
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableItemPorts />
          <useChannelInstances>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" interaction="None" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="7ed6ccb6-0466-4817-8eaa-e054046e3ec9">
              <alignmentSlots OperatorSeatAlignmentSlot="weakPointer:OperatorSeatAlignmentSlot" />
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
          </useChannelInstances>
        </UsableUseSlot>
      </useSlots>
      <views />
    </SActorUsableParams>
    <ItemControlComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControlComponentParams" throttleParams="None" turnedOnByDefault="0" />
    <ItemControllerComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControllerComponentParams" operatorModeDefinitionsOverride="00000000-0000-0000-0000-000000000000" />
    <SDialogueComponentParams __type="DataForgeComponentParams" __polymorphicType="SDialogueComponentParams" />
    <SAudioProxyParams __type="DataForgeComponentParams" __polymorphicType="SAudioProxyParams" />
  </Components>
  <StaticEntityClassData />
  <tags d0d29c20-f5e2-46f7-9d53-cc90f6ac63f2="d0d29c20-f5e2-46f7-9d53-cc90f6ac63f2" 81fe2b3c-ec28-423c-a4f0-a21af95aec68="81fe2b3c-ec28-423c-a4f0-a21af95aec68" />
</EntityClassDefinition.AEGS_Reclaimer_Seat_TractorBeam_Right>